<div class="contact-form-container">
    <div class="header-wrapper">
        <h1>contact</h1>
    </div>
    <form action="" method="POST" class="contact-form">
        <div class="wrapper name-wrapper">
            <span class="label-name">name*</span>
            <input type="text" name="name" class="input-name">
        </div>
        <div class="wrapper email-wrapper">
            <span class="label-email">email*</span>
            <input type="text" name="email" class="input-email">
        </div>
        <div class="wrapper message-wrapper">
            <span class="label-message">message</span>
            <textarea class="input-message" name="message"></textarea>
        </div>
        <div class="response-wrapper">
            <span class="red">{{#if error}}{{error}}{{/if}}</span>
            <span class="green">{{#if success}}{{success}}{{/if}}</span>
            <span class="red">{{#if failure}}{{failure}}{{/if}}</span>
        </div>
        <div class="submit-wrapper">
            <span>send</span>
        </div>
    </form>
</div>

